require 'pathname'

def activate_gem_if_available(name)
  gem name
rescue Gem::MissingSpecError
  false
end

gem 'rails'
gem 'sass-rails'

gem 'listen'

gem 'govuk_admin_template'
gem 'gds-sso'
gem 'plek'
gem 'que'
gem 'ruby-terraform'
gem 'with_advisory_lock'

activate_gem_if_available 'git'
